RubyGems Navigation menu

fooldap 0.0.2

A fake LDAP server for use in testing

Gemfile
          gem 'fooldap', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fooldap
  
  
  
  
  
  
  

Total downloads 466

For this version 466

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 9, 2013 (6 KB)

Runtime Dependencies: